.lipoma-calc {
	position: relative;
	display: flex; 
	flex-direction: column; 
	align-items: center; 
	padding: 48px 40px 72px;
    background: linear-gradient(101.35deg, #D2ECED 0%, #ACDBDE 100%);
    box-shadow: 8px 8px 24px rgba(24, 57, 64, 0.16);
    border-radius: 24px;
	/*max-width: 640px;*/
}
.lipoma-calc.fancybox-content::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    background: url(../images/sign-bg.svg) 100% 0 no-repeat;
    background-size: contain;
}
.lipoma-calc::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    background: url(../images/sign-bg.svg) 100% 0 no-repeat;
    background-size: contain;
}
.lipoma-calc .popup-wrap {
	text-align: center;
}
.summa {
	color: #000000;
	font-size: 18px;
	line-height: 25px;
}
.summa span {
	font-size: 22px;
    font-weight: 600;
}
.lipom-note {
	color: #ff0000;
	font-size: 16px;
	font-weight: 600;
}
@media screen and (max-width: 576px) {
    .lipoma-calc.fancybox-content {
        padding: 35px 30px 40px;
    }
	.lipoma-calc {
        padding: 35px 30px 40px;
    }
	.popup-title {
        margin: 0 0 30px;
        font-size: 27px;
    }
}